
QGIS Application - Feature request #2183

Transparency missing in new vector symbology

2009-12-03 03:08 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12243

Description

See short summary.

History

#1 - 2009-12-07 04:13 PM - Martin Dobias

This is actually a missing feature, not a bug...

#2 - 2010-01-29 10:50 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Added in commit:95535cd2 (SVN r12812) by Marco.
